lkml.org 
[lkml]   [2005]   [May]   [29]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: 2.6.12-rc5-mm1: drivers/dlm/: compile error with gcc 2.95
Adrian Bunk wrote:
> <-- snip -->
>
> ...
> CC drivers/dlm/lock.o
> [ .. ]
> make[2]: *** [drivers/dlm/lock.o] Error 1
>
> <-- snip -->
>
> cu
> Adrian
>
The gcc 2.95 is deprecated, so I think this is not a real problem.

Matthias-Christian Ott
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-05-29 16:51    [from the cache]
©2003-2014 Jasper Spaans. Advertise on this site